<template>
	<section id="section-1" class="section section--features section--color-light section--has-title">
		<div class="container">
			<div class="section-title">
				<h2 class="section-title__title">Соцсеточки для <mark>тру-дизайнеров?</mark></h2>
				<p class="section-title__text">В своих каналах и аккаунтах я периодически публикую полезные советы для
					дизайнеров. Залетай на вечеринку:</p>
			</div>
		</div>
		<div data-v-8b27ade8="" class="container">
			<div data-v-8b27ade8="" class="row">
				<div data-v-8b27ade8="" class="col-lg-4 col-md-6">
					<div data-v-8b27ade8="" class="card">
						<div data-v-8b27ade8="" class="emoji card__image card__image--emoji"><span>📷</span></div>
						<div data-v-8b27ade8="" class="card__title">Инстаграм с собачками</div>
						<div data-v-8b27ade8="" class="card__text">Я&nbsp;живу в&nbsp;Грузии, путешествую и&nbsp;работаю
							удалённо. У&nbsp;меня два смешных лабрадора — они помогают мне вещать про дизайн. Обожаю
							супергероику и&nbsp;гаджеты.</div> <a data-v-8b27ade8=""
							href="https://instagram.com/valery_alexeev" class="card__link">Перейти →</a>
					</div>
				</div>
				<div data-v-8b27ade8="" class="col-lg-4 col-md-6">
					<div data-v-8b27ade8="" class="card">
						<div data-v-8b27ade8="" class="emoji card__image card__image--emoji"><span>🎬</span></div>
						<div data-v-8b27ade8="" class="card__title">Ламповый ютубчик</div>
						<div data-v-8b27ade8="" class="card__text">Наша искренняя гордость&nbsp;— собственный
							YouTube-канал с&nbsp;лекциями по&nbsp;веб-дизайну и&nbsp;работе с&nbsp;заказчиками. Приятная
							атмосфера и&nbsp;стримы прилагаются.</div> <a data-v-8b27ade8=""
							href="https://youtube.com/va_promotion" class="card__link">Перейти →</a>
					</div>
				</div>
				<div data-v-8b27ade8="" class="col-lg-4 col-md-6">
					<div data-v-8b27ade8="" class="card">
						<div data-v-8b27ade8="" class="emoji card__image card__image--emoji"><span>🛒</span></div>
						<div data-v-8b27ade8="" class="card__title">Старая добрая тележка</div>
						<div data-v-8b27ade8="" class="card__text">Все свои самые странные мысли про дизайн
							и&nbsp;работу я&nbsp;публикую именно в&nbsp;Telegram. Обсудить новости и&nbsp;статьи всегда
							можно в&nbsp;отдельном дизайнерском чате.</div> <a data-v-8b27ade8=""
							href="https://t.me/va_school" class="card__link">Перейти →</a>
					</div>
				</div>
			</div>
		</div>
	</section>
</template>
